# signs.cpp File Reference

Handling of signs. More...

`#include "stdafx.h"`
`#include "landscape.h"`
`#include "signs_base.h"`
`#include "signs_func.h"`
`#include "strings_func.h"`
`#include "core/pool_func.hpp"`
`#include "table/strings.h"`

Go to the source code of this file.

## Functions

SignPool | _sign_pool ("Sign")
void | UpdateAllSignVirtCoords ()
| Update the coordinates of all signs.
void | InitializeSigns ()
| Initialize the signs.

## Detailed Description

Handling of signs.

Definition in file signs.cpp.

## Function Documentation

void InitializeSigns | ( |  | ) |

Initialize the signs.

Definition at line 64 of file signs.cpp.

References Pool< Titem, Tindex, Tgrowth_step, Tmax_size, Tcache, Tzero >::CleanPool().